@import url("./commons.css");



/* Home */

/* Hero */
.breadcrumb-item a { color:#0e68b2; }
.home-hero-wrapper {

  position: relative;

  border-radius: 6rem 6rem 6rem 0;

  overflow: hidden;

  margin-bottom: 20px;

}



.home-hero-wrapper::before {

  content: "";

  background-image: url(./../assets/images/patterns/home-hero-pattern.svg);

  background-size: contain;

  width: 76.8rem;

  height: 41.1rem;

  position: absolute;

  left: -1px;

  bottom: -1px;

}

.devices-circle-wrapper {

  max-width: 22.8rem;

  max-height: 7.2rem;

}

.devices-circle-wrapper img {

  width: 100%;

  height: 100%;

  max-width: inherit;

  max-height: inherit;

}



.home-hero-content {

  bottom: 0;

  left: 0;

  position: absolute;

  z-index: 1;

  max-width: 50%;

}



/* Hero End */



/* Choose Exam */

.choose-exam .section-title {

  max-width: 88%;

  margin: 0 auto;

}



.exams-grid {

  display: flex;

  flex-wrap: wrap;

  justify-content: center;

}



.exams-grid .exam-item {

  width: calc(100% / 4);

  display: flex;

  flex-direction: column;

  align-items: center;

  text-decoration: none;

  margin-top: 8rem;

}



.exam-item .exam-img-wrap {

  background-color: var(--color-white);

  border-radius: 3rem;

  padding: 12px;

  width: 14.4rem;

  height: 14.4rem;

  transition: 0.3s all;

  margin-bottom: 24px;

}



.exam-item:hover .exam-img-wrap {

  transform: scale(1.1);

}



/* Choose Exam End */



/* Challanges */

.challanges p {

  line-height: 1.8;

}



.challanges-img-wrapper {

  max-width: 550px;

  max-height: 700px;

}

.challanges-img-wrapper img {

  max-width: inherit;

  max-height: inherit;

}



/* Challanges End */



/* App Features */

.app-features-grid {

  display: grid;

  grid-template-columns: 1fr 1fr 1fr;

  grid-gap: 4.8rem;

}



.app-features .section-title {

  max-width: 50%;

  margin: 0 auto 4rem;

}



.feature-item {

  background-color: var(--color-white);

  border-radius: 3.2rem;

  padding: 4rem;

}



.feature-icon {

  max-width: 80px;

  max-height: 80px;

  width: 100%;

  height: 100%;

  display: flex;

  align-items: center;

  justify-content: center;

  padding: 10px;

  margin-bottom: 2.4rem;

  border-radius: 16px;

}



.feature-blue {

  background-color: #e5f0ff;

}



.feature-purple {

  background-color: #f0e5ff;

}



.feature-orange {

  background-color: #fff2e5;

}



.feature-yellow {

  background-color: #fff6d9;

}



.feature-green {

  background-color: #e7f7e6;

}



.feature-teal {

  background-color: #e6f5f7;

}



.feature-dark {

  background-color: #dae0f2;

}



/* App Features End */



/* Customer Reviews */

.review-slider-wrap {

  display: flex;

  align-items: center;

}

.app-icon-wrapper {

  max-width: 60px;

  max-height: 60px;

  margin-right: 15px;

}

.app-icon-wrapper img {

  max-width: inherit;

  max-height: inherit;

}



.review-slider {

  padding: 9.6rem 0 9.6rem 12rem;

  filter: drop-shadow(0px 52px 100px rgba(204, 204, 204, 0.25));

}



.review-slider::before {

  content: "";

  position: absolute;

  width: 100%;

  height: 100%;

  left: 0;

  top: 50%;

  transform: translateY(-50%);

  background-image: url(./../assets/images/patterns/review-slider-bg.svg);

  background-repeat: no-repeat;

  background-size: contain;

  background-position: center left;

}



.review-slider .swiper-slide {

  padding: 4rem;

  background: #ffffff;

  border-radius: 20px;

}



.review-slider .swiper-slide p {

  display: -webkit-box;

  -webkit-box-orient: vertical;

  text-overflow: ellipsis;

  -webkit-line-clamp: 3;

  overflow: hidden;

}



.review-slider-nav {

  display: flex;

  align-items: center;

  margin-left: 17rem;

}



.review-slider-nav button {

  width: 48px;

  height: 48px;

  display: flex;

  align-items: center;

  justify-content: center;

  color: var(--color-blue);

  border: 1px solid var(--color-blue);

  background-color: var(--color-white);

  transition: 0.3s all;

  border-radius: 50%;

  margin: 0 10px;

  cursor: pointer;

}



.review-slider-nav button:hover {

  color: var(--color-white);

  background-color: var(--color-blue);

}



.review-slider-nav button:active {

  background-color: #4872cc;

}



/* Customer Reviews End */



/* Got a Question start */

.assistance-img-wrapper {

  max-width: 480px;

  max-height: 540px;

}

.assistance-img-wrapper img {

  max-width: inherit;

  max-height: inherit;

}



#contact .button-app-theme:hover {

  background-color: #013177;

}



/* Got a Question end */

/* Home End */



/* ABOUT US PAGE START */

/* HERO START */

.about-hero {

  padding-bottom: 8rem;

}



.about-hero-img-wrap {

  border-radius: 8rem;

  overflow: hidden;

  -webkit-border-radius: 8rem;

  -moz-border-radius: 8rem;

  -ms-border-radius: 8rem;

  -o-border-radius: 8rem;

}



.about-hero h1 {

  line-height: 1.37;

}



/* HERO END */



/* ABOUT FEATURE START */

.about-feature-detail {

  margin-bottom: 6.6rem;

}



.about-feature-detail p {

  line-height: 1.8;

  margin-bottom: 20px;

}



.about-feature-detail p:last-child {

  margin-bottom: 0;

}



.about-feature-container {

  display: grid;

  grid-template-columns: repeat(3, 1fr);

  grid-gap: 4rem;

}



.our-story-profile-container {

  width: 478px;

  height: 608px;

  background: rgba(0, 0, 0, 0.05);

  border-radius: 8rem;

  -webkit-border-radius: 8rem;

  -moz-border-radius: 8rem;

  -ms-border-radius: 8rem;

  -o-border-radius: 8rem;

  padding: 10px;

}



.our-story-img {

  width: 25rem;

  height: 25rem;

  border-radius: 50%;

  overflow: hidden;

  -webkit-border-radius: 50%;

  -moz-border-radius: 50%;

  -ms-border-radius: 50%;

  -o-border-radius: 50%;

  margin-bottom: 24px;

}



.profile-name {

  font-size: 2.8rem;

}



.profile-designationa {

  font-size: 22px;

}



.our-story p {

  line-height: 1.8;

  margin-bottom: 20px;

}



.our-story p:last-child {

  margin-bottom: 0;

}



/* ABOUT FEATURE END */

/* ABOUT US PAGE END */



/* PARTNER PAGE START */

/* HERO SECTION START */

.partner-hero-wrapper {

  position: relative;

  border-radius: 8rem;

  overflow: hidden;

  -webkit-border-radius: 8rem;

  -moz-border-radius: 8rem;

  -ms-border-radius: 8rem;

  -o-border-radius: 8rem;

}



.partner-hero-wrapper::before {

  content: "";

  background-image: url("./../assets/images/patterns/partner-hero.png");

  background-size: contain;

  background-repeat: no-repeat;

  width: 100%;

  height: calc(100% - 56%);

  position: absolute;

  left: 50%;

  bottom: -5px;

  transform: translateX(-50%);

  -webkit-transform: translateX(-50%);

  -moz-transform: translateX(-50%);

  -ms-transform: translateX(-50%);

  -o-transform: translateX(-50%);

}



.partner-hero-content {

  position: absolute;

  left: 50%;

  bottom: -10px;

  z-index: 1;

  width: 60%;

  transform: translateX(-50%);

  -webkit-transform: translateX(-50%);

  -moz-transform: translateX(-50%);

  -ms-transform: translateX(-50%);

  -o-transform: translateX(-50%);

}



.partner-hero-tagline {

  margin-top: 24px;

}



/* HERO SECTION END */



/* BENEFITS PARTNER SECTION START */

.benefits-partner {

  padding-bottom: 13rem;

}



.benefits-wrapper {

  --benefits-left: 24%;

  display: flex;

  align-items: center;

}



.benefits-left-container {

  width: var(--benefits-left);

}



.benefits-left-container h2 {

  font-weight: 800;

}



.benefits-right-container {

  width: calc(100% - var(--benefits-left));

  padding-left: 4rem;

}



.benefits-list-container {

  display: flex;

  align-items: flex-start;

  flex-direction: column;

}



.benefits-list-wrap {

  display: flex;

  align-items: flex-start;

  gap: 4rem;

}



.divider {

  border: 1px solid #f2f2f2;

  width: 100%;

  margin: 4rem 0;

}



.benefits-list-icon {

  height: 85px;

  width: 85px;

  display: flex;

  flex-shrink: 0;

  align-items: center;

  justify-content: center;

  border-radius: 50%;

  position: relative;

  z-index: 1;

  margin-right: 1.6rem;

}



.benefits-list-icon svg {

  width: 42%;

  height: 42%;

  object-fit: contain;

}



.benefits-list-icon .icon-after {

  display: block;

  position: absolute;

  left: 50%;

  top: 50%;

  height: 85%;

  width: 85%;

  z-index: -1;

  border: 1px solid #ffffff;

  border-radius: 50%;

  transform: translate(-50%, -50%);

  margin: auto;

}



/* BENEFITS PARTNER SECTION END */



/* HOW ITS WORK SECTION START */

.app-works-grid {

  display: grid;

  grid-template-columns: repeat(4, 1fr);

}



.work-icon-blue {

  border-color: #aacafc;

  color: var(--color-blue);

}



.work-icon-blue-before {

  border-color: var(--color-blue);

}



.work-icon-purple {

  border-color: #c9adfc;

  color: #6900f2;

}



.work-icon-purple-before {

  border-color: #6900f2;

}



.work-icon-orange {

  border-color: #f3d1b3;

  color: #f27900;

}



.work-icon-orange-before {

  border-color: #f27900;

}



.works-icon-shape {

  height: 85px;

  min-width: 85px;

  border-width: 1px;

  border-style: solid;

  border-radius: 50%;

  display: inline-flex;

  align-items: center;

  justify-content: center;

  font-size: 3.6rem;

  z-index: 1;

  position: relative;

  margin: 0 auto 4rem;

}



.works-icon-before {

  width: 70px;

  height: 70px;

  border-width: 1px;

  border-style: solid;

  border-radius: 50%;

  margin: auto;

  position: absolute;

  left: 0;

  right: 0;

  top: 0;

  bottom: 0;

  z-index: 0;

}



.wrk-line::before {

  content: "";

  position: absolute;

  top: 42.5px;

  left: 50%;

  transform: translateX(-50%);

  width: 120%;

  height: 2px;

}



.wrk-line.wrk-blue:first-child:before {

  left: 100%;

  transform: translateX(-50%);

  background: linear-gradient(90deg, rgba(175, 201, 251, 1) 0%, rgba(201, 173, 252, 0) 100%);

}



.wrk-purple::before {

  background: linear-gradient(

    90deg,

    rgba(201, 173, 252, 0) 0%,

    rgba(201, 173, 252, 1) 50%,

    rgba(201, 173, 252, 0) 100%

  );

}



.wrk-orange::before {

  background: linear-gradient(

    90deg,

    rgba(201, 173, 252, 0) 0%,

    rgba(239, 210, 180, 1) 50%,

    rgba(201, 173, 252, 0) 100%

  );

}



.wrk-line.wrk-blue:last-child:before {

  left: auto;

  right: 0;

  transform: translateX(-50%);

  background: linear-gradient(90deg, rgba(201, 173, 252, 0) 0%, rgba(175, 201, 251, 1) 100%);

}

/* HOW ITS WORK SECTION END */

/* PARTNER PAGE END */

